base: fdReady(): Ensure and doc that return values are always -1/0/1
ClosedPublic

Authored by nh2 on Sep 22 2017, 12:48 PM.

Diff Detail

Repository
rGHC Glasgow Haskell Compiler
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
nh2 created this revision.Sep 22 2017, 12:48 PM
nh2 updated this revision to Diff 14059.Sep 22 2017, 6:43 PM

Rebased

nh2 updated this revision to Diff 14120.Sep 26 2017, 8:26 AM

Rebase

Phyx accepted this revision.Sep 27 2017, 12:27 PM
Phyx added a subscriber: Phyx.

Thanks, LGTM!

This revision is now accepted and ready to land.Sep 27 2017, 12:27 PM
This revision was automatically updated to reflect the committed changes.